ubuntu theme broken in icehouse

Bug #1291653 reported by James Page on 2014-03-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
horizon (Ubuntu)
High
James Page
Trusty
High
James Page

Bug Description

Due to changes in the core structure of horizon, the ubuntu theme is now broken.

Related branches

James Page (james-page) on 2014-03-12
Changed in horizon (Ubuntu Trusty):
importance: Undecided → High
status: New → Triaged
James Page (james-page) on 2014-03-31
Changed in horizon (Ubuntu Trusty):
assignee: nobody → James Page (james-page)
milestone: none → ubuntu-14.04
status: Triaged → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 1:2014.1~rc1-0ubuntu1

---------------
horizon (1:2014.1~rc1-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate (LP: #1288245).
    - d/static/*: Refreshed assets for new upstream release.
  * d/theme/*: Refresh Ubuntu theme against Icehouse templates (LP: #1291653).
 -- James Page <email address hidden> Mon, 31 Mar 2014 17:31:49 +0100

Changed in horizon (Ubuntu Trusty):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers